.top-nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 50px;
	padding: 0 12px;
	background: #fff;
	border-bottom: 1px solid #eee;
	box-sizing: border-box;
}

.top-nav > div {
	flex: 0 0 40px;
	height: 100%;
}

.top-nav .back {
	position: relative;
}

.top-nav .back::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 4px;
	width: 15px;
	height: 15px;
	border-left: 1px solid #333;
	border-bottom: 1px solid #333;
	transform: translateY(-50%) rotate(45deg);
	box-sizing: border-box;
}

.top-nav .brand-bbs {
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 0;
}

.top-nav .brand-bbs a {
	position: relative;
	display: inline-block;
	max-width: 100%;
	padding-right: 14px;
	color: #333;
	font-size: 17px;
	line-height: 50px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.top-nav .brand-bbs a::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 2px;
	width: 7px;
	height: 7px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	transform: translateY(-50%) rotate(45deg);
	box-sizing: border-box;
}

.post-title {
	display: flex;
	align-items: center;
	height: 80px;
	padding: 0 12px;
	overflow: hidden;
	box-sizing: border-box;
}

.post-title em {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	max-height: 60px;
	color: #333;
	font-size: 20px;
	font-weight: 600;
	font-style: normal;
	line-height: 30px;
	overflow: hidden;
}

.author-wrapper {
	display: flex;
	align-items: start;
	padding: 0 12px;
	box-sizing: border-box;
}

.author-avatar {
	position: relative;
	flex: 0 0 35px;
	width: 35px;
	height: 35px;
	margin-right: 10px;
}

.authore-avatar-img,
.authore-avatar-img img {
	display: block;
	width: 35px;
	height: 35px;
	border-radius: 50%;
}

.authore-avatar-img {
	overflow: hidden;
}

.authore-avatar-img img {
	object-fit: cover;
}

.author-avatar.author-v::after {
	content: "V";
	position: absolute;
	right: -2px;
	bottom: -2px;
	width: 13px;
	height: 13px;
	border: 1px solid #fff;
	border-radius: 50%;
	background: #d7aa55;
	color: #fff;
	font-size: 9px;
	font-weight: 700;
	line-height: 13px;
	text-align: center;
	box-sizing: border-box;
}

.author-main {
	flex: 1;
	min-width: 0;
}

.author-header,
.author-footer {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.author-info {
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-width: 0;
}

.author-badges {
	display: flex;
	align-items: center;
	min-width: 0;
	height: 12px;
	line-height: 12px;
}

.author-badges > div {
	margin-right: 10px;
}

.author-badges > div:last-child {
	margin-right: 0;
}

.author-name {
	color: #333;
	font-size: 12px;
	line-height: 12px;
}

.author-badge {
	flex: 0 0 auto;
	box-sizing: border-box;
	text-align: center;
}

.author-badge-owner {
	width: 25px;
	height: 12px;
	border: 1px solid #ae7655;
	border-radius: 3px;
	color: #ae7655;
	font-size: 8px;
	line-height: 10px;
}

.author-badge-expert,
.author-badge-moderator {
	position: relative;
	height: 12px;
	padding: 0 4px;
	font-size: 8px;
	line-height: 12px;
	margin-left: 8px;
}

.author-badge-expert::before,
.author-badge-expert::after,
.author-badge-moderator::before,
.author-badge-moderator::after {
	content: "";
	position: absolute;
	top: 0;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 2px solid transparent;
	border-right: 2px solid transparent;
}

.author-badge-expert {
	background: #f4e2ce;
	color: #000;
}

.author-badge-expert::before {
	left: -4px;
	border-right: 2px solid #f4e2ce;
	border-bottom: 6px solid #f4e2ce;
}

.author-badge-expert::after {
	right: -4px;
	border-left: 2px solid #f4e2ce;
	border-top: 6px solid #f4e2ce;
}

.author-badge-moderator {
	background: #a60707;
	color: #fff;
}

.author-badge-moderator::before {
	left: -4px;
	border-right: 2px solid #a60707;
	border-bottom: 6px solid #a60707;
}

.author-badge-moderator::after {
	right: -4px;
	border-left: 2px solid #a60707;
	border-top: 6px solid #a60707;
}

.author-own-brands {
	padding-top: 7.5px;
}

.author-own-brands ul {
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0;
	list-style: none;
}

.author-own-brands li {
	position: relative;
	width: 35px;
	height: 17.5px;
	margin-right: 5px;
	border-radius: 5px;
	overflow: hidden;
}

.author-own-brands li:last-child {
	margin-right: 0;
}

.author-own-brands li:nth-child(6) {
	margin-right: 0;
}

.author-own-brands li:nth-child(n + 7) {
	display: none;
}

.author-own-brands .author-brand,
.author-own-brands .author-brand img,
.author-own-brands .cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.author-own-brands .author-brand img {
	display: block;
	object-fit: cover;
}

.author-follow {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 60px;
	height: 25px;
	border: 1px solid #74381e;
	border-radius: 17.5px;
	color: #74381e;
	font-size: 10px;
	line-height: 25px;
	box-sizing: border-box;
}

.author-follow::before {
	content: "+";
	margin-right: 3px;
	color: #74381e;
	font-size: 12px;
	line-height: 1;
}


.author-followed {
	border: 1px solid #999;
	color: #999;
}
.author-followed::before {
	content: none;
}

.author-like {
	display: flex;
	align-items: center;
	height: 18px;
	color: #000;
	font-size: 12px;
	line-height: 1;
	transform: translateY(2px);
}

.author-like::after {
	content: "";
	display: block;
	width: 18px;
	height: 18px;
	margin-left: 4px;
	background: url("../../images/wap4.0/bbs/icon-comment.png") no-repeat 0 0;
	background-size: 18px 75px;
	transform: translateY(-2px);
}

.author-body {
	padding: 15px 0 10px;
	color: #000;
	font-size: 17px;
	line-height: 25px;
}
.author-body img{
	width: 100%;
	height: auto;
}
.author-body img.facepic{
	display: inline-block;
	width: 17px;
	height: 17px;
}
.author-footer {
	color: #999;
	font-size: 10px;
	line-height: 30px;
}

.author-time {
	display: flex;
	align-items: center;
	min-width: 0;
}

.author-time span {
	margin-right: 10px;
}

.author-time span:last-child {
	margin-right: 0;
}

.author-views {
	display: flex;
	align-items: center;
	flex: 0 0 auto;
}

.author-views::before {
	content: "";
	display: block;
	width: 13px;
	height: 9.5px;
	margin-right: 3px;
	background: url("../../images/wap4.0/bbs/icon-views.png") no-repeat center;
	background-size: 13px 9.5px;
}

.comment-wrapper {
	padding: 0 12px 40px;
	box-sizing: border-box;
}

.comment-wrapper .author-wrapper {
	padding: 0;
}

.comment-nav ul {
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0;
	list-style: none;
}

.comment-nav li {
	display: flex;
	align-items: center;
	height: 44px;
	margin-right: 20px;
	color: #333;
	font-size: 14px;
	line-height: 44px;
}

.comment-nav li.act {
	font-size: 18px;
}

.comment-list {
	margin-bottom: 20px;
}

.comment-list > ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.comment-list > ul > li > dl > dt {
	padding: 18px 0 2.5px;
}

.comment-list dl,
.comment-list dt,
.comment-list dd {
	margin: 0;
	padding: 0;
}

.comment-list > ul > li > dl > dd {
	width: calc(100% - 45px);
	margin-left: 45px;
	padding: 10px 10px 0;
	background-color: #f8f8f8;
	box-sizing: border-box;
}

.comment-list dd .author-avatar,
.comment-list dd .authore-avatar-img,
.comment-list dd .authore-avatar-img img {
	width: 20px;
	height: 20px;
}

.comment-list dd .author-avatar {
	flex-basis: 20px;
}

.comment-more {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 44px;
	background-color: #f8f8f8;
	color: #000;
	font-size: 13px;
	line-height: 44px;
}

.comment-more::after {
	content: "";
	width: 7px;
	height: 7px;
	margin-left: 6px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	transform: rotate(45deg);
	box-sizing: border-box;
}

.article-related dl,
.article-related dt,
.article-related dd {
	margin: 0;
	padding: 0;
}

.article-related{
	padding: 0 12px 25px;
}

.article-related dt {
	color: #000;
	font-size: 15px;
	font-weight: 700;
	line-height: 35px;
}

.article-related dd a {
	display: block;
	color: #000;
	font-size: 12px;
	line-height: 25px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.wrapper{
    padding: 0 12px;
}

.article-topic {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border: .5px solid #9b5e27;
	border-radius: 4px;
	background: #f7f8fc;
	box-sizing: border-box;
    height: 31px;
    padding: 0 5px;
    margin-bottom: 20px;
}

.article-topic em,
.article-topic span {
	display: block;
    height: 30px;
    line-height: 30px;
}

.article-topic em {
	font-style: normal;
}

.article-topic em a {
	color: #9b5e27;
	font-size: 12px;
    display: block;
    height: 30px;
    line-height: 30px;
}

.article-topic span {
	color: #5b5f6c;
	font-size: 9px;
}


.open_app{position:relative;height:50px;padding-top:100px;margin-top:-100px;background:linear-gradient(transparent,#fff,#fff);}
.open_app_show { height: 50px; width: 100%; display: block; text-align: center; line-height: 50px; font-size: 12px;}
/* .open_app_show::after{ content: ""; width: 0; height: 0; border-width: 5px; border-style: solid; border-color: #000 transparent transparent; vertical-align: middle; margin: 3px 5px 0; display: inline-block; } */
.open_app_alert { width: 225px; height: 35px; display: block; margin: 0 auto; background-color: #9a5d2c; border-radius: 5px; text-align: center; line-height: 35px; color: #fff;}
.open_app_alert:active{ color: #fff;}
.app_alert_layer {display: none; position: fixed; left:0;top:0; width: 100%; height: 100%; z-index: 8; background-color: rgba(0, 0, 0, 0.4);}
.app_alert { display: none; position: fixed; top:30%; left: 50%; margin-left: -132px; width: 265px; height: 165px;background: linear-gradient(#f1dcce,#fff,#fff); z-index: 9; border-radius: 10px; text-align: center; box-shadow: 0 0 15px 0 rgba(0,0,0,0.1); }
.app_alert_logo { position: absolute; left:50%; margin-left: -30px; margin-top: -30px; width: 55px; height: 55px; border-radius: 50%; border: 3px solid #fff; background: url(../../images/wap3.0/article/app_alert_logo.png); background-size: cover;}
.app_alert_xbiao { font-size: 18px; font-weight: bold; margin-top: 40px;}
.app_alert_span { font-size: 15px; margin-top: 10px;}
.app_alert_btn { width: 200px; margin: 25px auto; display: flex; flex-direction: row; justify-content: space-around;}
.app_alert_btn li a{width: 90px; height:35px; display: inline-block; line-height: 35px; text-align: center; border-radius: 5px;}
.app_alert_cancle a{ background-color: #f0f0f0;}
.app_alert_link { position: relative;}
.app_alert_link a{ background-color: #935d3e; color: #fff;}
.app_alert_close { width: 30px; height: 30px; position: absolute; right: 0; top:0; background: url(../../images/wap3.0/article/app_alert_close.png) no-repeat center; background-size:10px 10px;}
